Bug 213725 - Installation of evolution- creates a lot of xml parser errors
Installation of evolution- creates a lot of xml parser errors
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Depends On:
  Show dependency treegraph
Reported: 2006-11-02 13:41 EST by Stefan Hoelldampf
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-15 09:38:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Full installation log (33.81 KB, text/plain)
2006-11-02 13:41 EST, Stefan Hoelldampf
no flags Details

  None (edit)
Description Stefan Hoelldampf 2006-11-02 13:41:42 EST
Description of problem:
When installing evolution- a lot of xml parser errors can be observed:

I/O error : Attempt to load network entity
/usr/share/gnome/help/evolution-2.8/C/evolution-2.8.xml:17: parser error :
Entity 'trade' not defined

(See attachment for full installation log)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Uninstall evolution if already installed
2. yum install evolution
Actual results:
A lot of xml parser errors

Expected results:
Quiet installation
Comment 1 Stefan Hoelldampf 2006-11-02 13:41:42 EST
Created attachment 140167 [details]
Full installation log
Comment 2 Matthew Barnes 2006-11-02 15:18:59 EST
The first error is probably causing the rest.




which includes


which defines "reg", "trade", etc.
Comment 3 Matthew Barnes 2007-10-05 00:02:17 EDT
Is this problem still present on Fedora 8 Test 2 or later?
Comment 4 Matěj Cepl 2007-12-10 16:48:22 EST
Fedora Core 6 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora 7, 8, or
Rawhide)? If this issue turns out to still be reproducible, please let us know
in this bug report. If after a month's time we have not heard back from you, we
will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

[This is mass-filed message to all open Fedora Core 6 bugs related to Evolution.
If you see any other reason, why this bug shouldn't be closed, please,
comment on it here.]
Comment 5 Matěj Cepl 2008-01-15 09:38:49 EST
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional


{This is mass-closing of all obsolete bugs; if this bug was in your opinion
closed by mistake, please, reopen it with additional information; thanks a lot
and I am sorry for bothering you in such case.}

Note You need to log in before you can comment on or make changes to this bug.